/* ---------------- Paragraph Styles ---------------- */

p {
	color: #005683;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: .1em;
	font-weight: lighter;
	text-decoration: none;
	margin: 0 0 8px 0;
	padding: 0;
	}
	

strong {
	font-weight: bold;
	}
	

/* ---------------- End Paragraph Styles ---------------- */








/* ---------------- Link Styles ---------------- */

a {
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	border-width: 0;
	outline-width: 0;
	}

a:link {
	color: #6FF;
	text-decoration: none;
	outline: none;
	}
	
a:visited {
	color: #6FF;
	text-decoration: none;
	outline: none;
	}
	
a:hover {
	color: #9FF;
	text-decoration: none;
	outline: none;
	}
	
a:active {
	color: #6FF;
	text-decoration: none;
	outline: none;
	}
	
/* ---------------- End Link Styles ---------------- */




	
	
	
/* ---------------- Heading Styles ---------------- */

h1 {
	font-size: 24px;
	line-height: 26px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: lighter;
	line-height: auto;
	letter-spacing: -0.01em;
	margin: 0 0 10px 0;
	padding: 0;
	color: #00E0FF;
	text-shadow: 0px -1px 2px #001E29, 0px 1px 2px #549BA4;
	}
	
h2 {
	font-size: 18px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: lighter;
	line-height: auto;
	margin: 0 0 5px 0;
	padding: 0;
	color: #9BD5E9;
	}
	
h3 {
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: lighter;
	line-height: auto;
	margin: 0 0 5px 0;
	padding: 0;
	color: #9BD5E9;
	}
	
/* ---------------- End Heading Styles ---------------- */






/* ---------------- Span & Horizontal Rule Styles ---------------- */

hr {
	text-align: center;
	margin: 15px 0;
	padding: 0;
	border-top: 1px solid #6FF;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	}
	
/* ---------------- End Span & Horizontal Rule Styles ---------------- */







/* ---------------- List Styles ---------------- */

ul {
	margin: 0;
	padding: 0;
	}
	
li {
	color: #00709C;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	letter-spacing: .1em;
	background-image: url(../templateimg/listbullet.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 16px;
	list-style-type: none;
	}
	
/* ---------------- List Styles ---------------- */


/*End Text*/